[configuration]
; pour associer automatiquement les nouvelles extensions
auto=1

; vitesse du double clic en milisecondes
doubleclic=

; langue de C.A.F.E.
langue=lng\fr.lng

; si vous souhaitez ajouter des fenêtres dans lesquelles vous voulez
; que C.A.F.E. soit actif
fenetresAdditionnelles=

; le chemin vers le dossier contenant les applications de l'utilisateur
; par défaut c'est le dossier de C.A.F.E.
appspath=


; vous pouvez ajouter des dossiers de la clé à la variable d'environnement PATH
; elle sera modifié uniquement pour C.A.F.E. et tous les logiciels qu'il lancera
PATH=

; Sont utilisables les touches Alt, Ctrl, Shift, AltGr et Win,
; plus toutes les lettres non accentuées et le touches F1 à F12
; exemple: Ctrl+Alt+T="C:\WINDOWS\cmd.exe"
; les chemins peuvent être absoluts, ou relatifs par rapport au dossier de cafe.exe

; raccourcis pour fermer CAFE
HK_Quit=

; raccourcis pour mettre ne pause CAFE
HK_Pause=

; raccourcis pour relancer CAFE
HK_Reload=

; raccourcis pour ouvrir la fenêtre de configuration du clique
HK_MouseCong=

; raccourcis pour ouvrir la fenêtre de configuration des associations fichiers
HK_AssoConf=

; raccourcis pour ouvrir la fenêtre de configuration des applications liées
HK_AppsConf=

; raccourcis pour ouvrir la fenêtre de configuration des applications liées
HK_HKConf=

; raccourcis pour mettre en pause les associations de fichiers
HK_FS_Pause=

; raccourcis pour mettre en pause le menu contextuel
HK_Menu_Pause=

; raccourcis pour mettre en pause les raccourcis claviers
HK_HotKey_Pause=

; mettez 1 si vous souhaitez démarer avec les associations de fichiers en pause
FS_Start_Pause=
; mettez 1 si vous souhaitez démarer avec le menu contextuel en pause
Menu_Start_Pause=
; mettez 1 si vous souhaitez démarer avec les raccourcis clavier
HK_Start_Pause=

[TRAY]
file-1=trash

[CONTEXT]
file-1=ouvrir
file-2=trash

[CONTEXT2]


[HOTKEY]
; Sont utilisables les touches Alt, Ctrl, Shift, AltGr et Win,
; plus toutes les lettres non accentuées et le touches F1 à F12
; exemple: Ctrl+Alt+T="C:\WINDOWS\cmd.exe"
; les chemins peuvent être absoluts, ou relatifs par rapport au dossier de cafe.exe


; ne pas éditer cette partie a moins que vous sachiez ce que vous faites.
; si non vous allez endomager les associations de fichiers principales
[associations]
pdf=?:\Apps\SumatraPDFPortable\SumatraPDFPortable.exe
odt=?:\Apps\OpenOfficePortable\OpenOfficeWriterPortable.exe
ott=?:\Apps\OpenOfficePortable\OpenOfficeWriterPortable.exe
ods=?:\Apps\OpenOfficePortable\OpenOfficeCalcPortable.exe
ots=?:\Apps\OpenOfficePortable\OpenOfficeCalcPortable.exe
odp=?:\Apps\OpenOfficePortable\OpenOfficeImpressPortable.exe
otp=?:\Apps\OpenOfficePortable\OpenOfficeImpressPortable.exe
odg=?:\Apps\OpenOfficePortable\OpenOfficeDrawPortable.exe
otg=?:\Apps\OpenOfficePortable\OpenOfficeDrawPortable.exe
odf=?:\Apps\OpenOfficePortable\OpenOfficeMathPortable.exe
odb=?:\Apps\OpenOfficePortable\OpenOfficeBasePortable.exe
doc=?:\Apps\OpenOfficePortable\OpenOfficeWriterPortable.exe
xls=?:\Apps\OpenOfficePortable\OpenOfficeCalcPortable.exe
ppt=?:\Apps\OpenOfficePortable\OpenOfficeImpressPortable.exe
txt=?:\Apps\Notepad++Portable\Notepad++Portable.exe
htm=?:\Apps\FramafoxPortable\FramafoxPortable.exe
html=?:\Apps\FramafoxPortable\FramafoxPortable.exe
url=?:\Apps\FramafoxPortable\FramafoxPortable.exe
7z=?:\Apps\7-ZipPortable\7-ZipPortable.exe
a=?:\Apps\7-ZipPortable\7-ZipPortable.exe
ace=?:\Apps\7-ZipPortable\7-ZipPortable.exe
arc=?:\Apps\7-ZipPortable\7-ZipPortable.exe
arj=?:\Apps\7-ZipPortable\7-ZipPortable.exe
b64=?:\Apps\7-ZipPortable\7-ZipPortable.exe
bh=?:\Apps\7-ZipPortable\7-ZipPortable.exe
bin=?:\Apps\7-ZipPortable\7-ZipPortable.exe
bz2=?:\Apps\7-ZipPortable\7-ZipPortable.exe
bza=?:\Apps\7-ZipPortable\7-ZipPortable.exe
c2d=?:\Apps\7-ZipPortable\7-ZipPortable.exe
cab=?:\Apps\7-ZipPortable\7-ZipPortable.exe
cdi=?:\Apps\7-ZipPortable\7-ZipPortable.exe
cpio=?:\Apps\7-ZipPortable\7-ZipPortable.exe
dev=?:\Apps\7-ZipPortable\7-ZipPortable.exe
enc=?:\Apps\7-ZipPortable\7-ZipPortable.exe
gca=?:\Apps\7-ZipPortable\7-ZipPortable.exe
gz=?:\Apps\7-ZipPortable\7-ZipPortable.exe
gza=?:\Apps\7-ZipPortable\7-ZipPortable.exe
ha=?:\Apps\7-ZipPortable\7-ZipPortable.exe
img=?:\Apps\7-ZipPortable\7-ZipPortable.exe
ize=?:\Apps\7-ZipPortable\7-ZipPortable.exe
jar=?:\Apps\7-ZipPortable\7-ZipPortable.exe
lha=?:\Apps\7-ZipPortable\7-ZipPortable.exe
lib=?:\Apps\7-ZipPortable\7-ZipPortable.exe
lzh=?:\Apps\7-ZipPortable\7-ZipPortable.exe
mbf=?:\Apps\7-ZipPortable\7-ZipPortable.exe
mdf=?:\Apps\7-ZipPortable\7-ZipPortable.exe
mim=?:\Apps\7-ZipPortable\7-ZipPortable.exe
nrg=?:\Apps\7-ZipPortable\7-ZipPortable.exe
pak=?:\Apps\7-ZipPortable\7-ZipPortable.exe
pdi=?:\Apps\7-ZipPortable\7-ZipPortable.exe
pk3=?:\Apps\7-ZipPortable\7-ZipPortable.exe
rar=?:\Apps\7-ZipPortable\7-ZipPortable.exe
rpm=?:\Apps\7-ZipPortable\7-ZipPortable.exe
split=?:\Apps\7-ZipPortable\7-ZipPortable.exe
tar=?:\Apps\7-ZipPortable\7-ZipPortable.exe
taz=?:\Apps\7-ZipPortable\7-ZipPortable.exe
tbz=?:\Apps\7-ZipPortable\7-ZipPortable.exe
tgz=?:\Apps\7-ZipPortable\7-ZipPortable.exe
tz=?:\Apps\7-ZipPortable\7-ZipPortable.exe
uue=?:\Apps\7-ZipPortable\7-ZipPortable.exe
war=?:\Apps\7-ZipPortable\7-ZipPortable.exee
xxe=?:\Apps\7-ZipPortable\7-ZipPortable.exe
yz1=?:\Apps\7-ZipPortable\7-ZipPortable.exe
z=?:\Apps\7-ZipPortable\7-ZipPortable.exe
zip=?:\Apps\7-ZipPortable\7-ZipPortable.exe
zoo=?:\Apps\7-ZipPortable\7-ZipPortable.exe
m3u=?:\Apps\CoolplayerPortable\CoolplayerPortable.exe
vpl=?:\Apps\VLCPortable\VLCPortable.exe
pls=?:\Apps\VLCPortable\VLCPortable.exe
asx=?:\Apps\VLCPortable\VLCPortable.exe
wax=?:\Apps\VLCPortable\VLCPortable.exe
mod=?:\Apps\VLCPortable\VLCPortable.exe
mtm=?:\Apps\VLCPortable\VLCPortable.exe
s3m=?:\Apps\VLCPortable\VLCPortable.exe
xm=?:\Apps\VLCPortable\VLCPortable.exe
it=?:\Apps\VLCPortable\VLCPortable.exe
mpc=?:\Apps\VLCPortable\VLCPortable.exe
mpp=?:\Apps\VLCPortable\VLCPortable.exe
mp+=?:\Apps\VLCPortable\VLCPortable.exe
ogg=?:\Apps\VLCPortable\VLCPortable.exe
flac=?:\Apps\VLCPortable\VLCPortable.exe
fla=?:\Apps\VLCPortable\VLCPortable.exe
ape=?:\Apps\VLCPortable\VLCPortable.exe
wv=?:\Apps\VLCPortable\VLCPortable.exe
aiff=?:\Apps\VLCPortable\VLCPortable.exe
aif=?:\Apps\VLCPortable\VLCPortable.exe
wma=?:\Apps\VLCPortable\VLCPortable.exe
wav=?:\Apps\CoolplayerPortable\CoolplayerPortable.exe
midi=?:\Apps\CoolplayerPortable\CoolplayerPortable.exe
mid=?:\Apps\VLCPortable\VLCPortable.exe
mp3=?:\Apps\CoolplayerPortable\CoolplayerPortable.exe
avi=?:\Apps\VLCPortable\VLCPortable.exe
mpg=?:\Apps\VLCPortable\VLCPortable.exe
mpeg=?:\Apps\VLCPortable\VLCPortable.exe
a52=?:\Apps\VLCPortable\VLCPortable.exe
aac=?:\Apps\VLCPortable\VLCPortable.exe
ac3=?:\Apps\VLCPortable\VLCPortable.exe
bin=?:\Apps\VLCPortable\VLCPortable.exe
cue=?:\Apps\VLCPortable\VLCPortable.exe
divx=?:\Apps\VLCPortable\VLCPortable.exe
dts=?:\Apps\VLCPortable\VLCPortable.exe
dv=?:\Apps\VLCPortable\VLCPortable.exe
flac=?:\Apps\VLCPortable\VLCPortable.exe
mka=?:\Apps\VLCPortable\VLCPortable.exe
mkv=?:\Apps\VLCPortable\VLCPortable.exe
mov=?:\Apps\VLCPortable\VLCPortable.exe
mp1=?:\Apps\VLCPortable\VLCPortable.exe
mp4=?:\Apps\VLCPortable\VLCPortable.exe
mpeg1=?:\Apps\VLCPortable\VLCPortable.exe
mpeg2=?:\Apps\VLCPortable\VLCPortable.exe
mpeg4=?:\Apps\VLCPortable\VLCPortable.exe
ogg=?:\Apps\VLCPortable\VLCPortable.exe
ogm=?:\Apps\VLCPortable\VLCPortable.exe
pls=?:\Apps\VLCPortable\VLCPortable.exe
ps=?:\Apps\VLCPortable\VLCPortable.exe
spx=?:\Apps\VLCPortable\VLCPortable.exe
ts=?:\Apps\VLCPortable\VLCPortable.exe
vlc=?:\Apps\VLCPortable\VLCPortable.exe
vob=?:\Apps\VLCPortable\VLCPortable.exe
iso=?:\Apps\InfraRecorderPortable\InfraRecorderPortable.exe
svg=?:\Apps\InkscapePortable\InkscapePortable.exe
nsi=?:\Frama 2\Apps\Notepad++Portable\Notepad++Portable.exe
nsh=?:\Frama 2\Apps\Notepad++Portable\Notepad++Portable.exe

[alternative]
; ne pas éditer cette partie a moins que vous sachiez ce que vous faites.
; si non vous allez endomager les associations de fichiers secondaires




















nsi=?:\Frama 2\Apps\Notepad++Portable\Notepad++Portable.exe
